{
  "navigationStyle": "custom",
  "navigationBarTitleText": "提取书币",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-navbar": "/uview-ui/components/u-navbar/u-navbar",
    "ad-custom-view": "/components/ad-custom-view/ad-custom-view",
    "u-popup": "/uview-ui/components/u-popup/u-popup",
    "ad-view": "/components/ad-view/ad-view"
  }
}